uuid: f33d4f3f-4156-438e-a4a4-964ef85d1ba3
langcode: en
status: true
dependencies:
  module:
    - file
    - image
    - node
id: node.field_student2_image
field_name: field_student2_image
entity_type: node
type: image
settings:
  target_type: file
  display_field: false
  display_default: false
  uri_scheme: public
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
module: image
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
